﻿[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none !important;
}

#Enrollment { width: 100%; margin: 0 auto; }
#Enrollment h6 { margin-bottom: 5px; }
#Enrollment A, #Enrollment IMG { border: 0; }
#Enrollment blockquote { font-size: 13px; margin: 0 0 0 20px; }
#Enrollment .ClearAllFloats, #Enrollment .clear { clear: both; }
#Enrollment hr { height: 1px; margin: 0; padding: 0; border: 0; background-color: #333; }
#Enrollment .divider { width: auto; height: 1px; background-color: #BBB; border-bottom: 1px solid #FFF; }
    #Enrollment section.section { margin-bottom: 50px; }
#Enrollment .leftcolumn { width: 630px; margin-right: 20px;margin-left:32px; }
#Enrollment .rightcolumn { width: 250px; }
    #Enrollment .locked { display: none; }



    #Enrollment h3.aboutyou {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042; }
    #Enrollment h3.youraddress {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    #Enrollment h3.commissions {  padding-left: 40px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    #Enrollment h3.businesssuite {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    #Enrollment h3.order {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    #Enrollment h3.additionalitems {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    #Enrollment h3.autoship {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    #Enrollment h3.shipping {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    #Enrollment h3.billing {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    #Enrollment h3.terms {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    #Enrollment h3.summary {  padding-left: 15px; background-color:#ebebeb; border-radius: 4px 4px 4px 4px;color:#007042;}
    

/* Breadcrumbs */
#Enrollment ul, li { list-style-type: none; padding: 0; margin: 0; }
#Enrollment #crumbs { border: 1px solid #dedede; height: 2.3em; }
#Enrollment #crumbs li { float: left; line-height: 2.3em; padding-left: .75em; color: #777; }
#Enrollment #crumbs li a { display: block; padding: 0 15px 0 0; background: url(../Images/crumbs.gif) no-repeat right center; }
#Enrollment #crumbs li a:link, #crumbs li a:visited { text-decoration: none; color: #777; }
#Enrollment #crumbs li a:hover, #crumbs li a:focus { color: #dd2c0d; }



/* Navigation */
#Enrollment .navigation { }
#Enrollment .navigation .continue {padding: 0px;
float: left;
width: 30%;
text-align: center;

margin-bottom: 35px;}
    #Enrollment .pleasewait { display: none; }
#Enrollment .navigation .goback 
{
    
    
    
   float: left;
height: 28px;
line-height: 28px;
     
      }
      #goback
      {
          
      }
#Enrollment .navigation .instructions { margin-top: 10px;
    font-size: 13px;
    min-height: 20px;
padding: 9px;  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }



/* Terms */
#Enrollment .termsbox { width: 97.5%; height: 150px; padding:6px; background-color: #FFFFFF; text-transform: none; font-family: sans-serif; font-size: 11px; color: #333; resize:none; }



/* Form Fields */
#Enrollment input[type=text], #Enrollment input[type=password], #Enrollment input[type=file], #Enrollment select { text-indent: 6px; padding: 6px 0; margin-bottom: 3px; font-size: 15px; font-family: Arial, sans-serif; background-color: #FFF; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #999; border-bottom-color: #CCC; border-right-color: #CCC; }

#Enrollment div.formfieldset h3 { margin: 0; padding: 8px 15px; text-transform: uppercase; font-size: 11px; background-color: #333; color: #FFF; border-bottom: 1px solid #333; -webkit-border-top-left-radius: 2px; -moz-border-top-left-radius: 2px; border-top-left-radius: 2px; -webkit-border-top-right-radius: 2px; -moz-border-top-right-radius: 2px; border-top-right-radius: 2px; }

#Enrollment div.info { border-bottom: 1px solid #333; }
#Enrollment div.info .icon { float: left; width: 64px; height: 64px; padding: 13px 8px; border-right: 1px solid #F4F4E8; background: #ffffff; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */ background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */  }
#Enrollment div.info .textwrapper { border-left: 1px solid #88AD37; margin-left: 81px; height: 74px; padding: 8px;  background: #cdeb8e; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NkZWI4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNWM5NTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #cdeb8e 0%, #a5c956 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdeb8e), color-stop(100%,#a5c956)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%); /* IE10+ */ background: linear-gradient(to bottom,  #cdeb8e 0%,#a5c956 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 ); /* IE6-8 */ }
#Enrollment div.info .textwrapper .text { font-size: 11px; color: #4A5E1E; }
#Enrollment div.info .textwrapper .text .title { font-size: 13px; font-weight:bold; color: #394917; }

#Enrollment div.formfieldset { width: 510px; }
#Enrollment div.formfieldset.half { width: 240px; }
#Enrollment div.formfieldset.left { float: left; margin-right: 30px; }
#Enrollment div.formfieldset.right { float: right; }

#Enrollment div.formfield textarea, 
#Enrollment div.formfield input[type=text], 
#Enrollment div.formfield input[type=password], 
#Enrollment div.formfield input[type=file], 
#Enrollment div.formfield select { width: 93%; }

#Enrollment .fieldrow { padding: 8px 0; clear: both; }
#Enrollment .fieldrow label { display: block; color: #333; font-size: 12px; font-weight: bold; margin-bottom: 4px; }
#Enrollment .fieldrow input[type=checkbox] + label, 
#Enrollment .fieldrow input[type=radio] + label { font-weight: normal; display: inline; cursor: pointer; margin-left: 4px; }
#Enrollment .fieldrow label span { font-style: italic; color: #999; font-size: 11px; font-weight: normal; }
#Enrollment .fieldrow input[type=text] { }
#Enrollment .fieldrow input[type=text].datepicker { width: 87%; float: left; }
#Enrollment .fieldrow img.ui-datepicker-trigger { display: inline-block; width: 32px; height: 32px; float: right; margin-right: 10px; cursor: pointer; }
#Enrollment .fieldrow textarea { height: 100px; }
#Enrollment .fieldrow input[type=file].websitephoto { width: 300px; margin-left: 15px; }


#Enrollment .fieldrow { width: 100%; *zoom: 1; }
    #Enrollment .fieldrow:before, .fieldrow:after { display: table; content: ""; }
    #Enrollment .fieldrow:after { clear: both; }
    #Enrollment .fieldrow [class*="span"] { display: block; width: 100%; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; float: left; margin-left: 1.127659574%; *margin-left: 2.0744680846382977%; }
        #Enrollment .fieldrow [class*="span"]:first-child { margin-left: 0; }
    #Enrollment .fieldrow .span12 { width: 99.99999998999999%; *width: 99.94680850063828%; }
    #Enrollment .fieldrow .span11 { width: 91.489361693%; *width: 91.4361702036383%; }
    #Enrollment .fieldrow .span10 { width: 82.97872339599999%; *width: 82.92553190663828%; }
    #Enrollment .fieldrow .span9 { width: 74.468085099%; *width: 74.4148936096383%; }
    #Enrollment .fieldrow .span8 { width: 65.95744680199999%; *width: 65.90425531263828%; }
    #Enrollment .fieldrow .span7 { width: 57.446808505%; *width: 57.3936170156383%; }
    #Enrollment .fieldrow .span6 { width: 48.93617020799999%; *width: 48.88297871863829%; }
    #Enrollment .fieldrow .span5 { width: 40.425531911%; *width: 40.3723404216383%; }
    #Enrollment .fieldrow .span4 { width: 31.914893614%; *width: 31.8617021246383%; }
    #Enrollment .fieldrow .span3 { width: 23.404255317%; *width: 23.3510638276383%; }
    #Enrollment .fieldrow .span2 { width: 14.89361702%; *width: 14.8404255306383%; }
    #Enrollment .fieldrow .span1 { width: 6.382978723%; *width: 6.329787233638298%; }

    #Enrollment .fieldrow > span input[type=text],
    #Enrollment .fieldrow > span input[type=password],
    #Enrollment .fieldrow > span input[type=file],
    #Enrollment .fieldrow > span select { width: 100%; }
    
   
    
    
    
/* Enrollment Summary */
    #Enrollment .summarysection { margin-bottom: 30px; }
        #Enrollment .summarysection:last-child { margin-bottom: 10px; }
        #Enrollment .summarysection.enroller .image { width: 45px; height: 45px; float: left; margin: 0 10px 0 0; }
    #Enrollment .summarysection.enroller .image img { max-width: 45px; max-height: 45px; }
        #Enrollment .summarysection.enroller .details { width: auto; }
        #Enrollment .summarysection.enroller .details strong { display: block; }
        #Enrollment .summarysection.enroller .details span.email { display: block; }
        #Enrollment .summarysection.enroller .details span.phone { display: block; }
        .side legend {
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    padding: 5px 0;
    text-transform: uppercase;
}
.side .media {
    margin-top: 10px;
}
#Enrollment ul.items {  }
    #Enrollment ul.items li { clear: both; border-bottom: 1px dotted #CCC; padding: 3px 0px 3px 10px;  }
    #Enrollment ul.items.extrapadding li .quantity { margin-top: 3px; }
        #Enrollment ul.items li:last-child { border-bottom: 0; }
    #Enrollment ul.items li .quantity { min-width: 60px; margin: 0 10px 0 0; float: left; }
    #Enrollment ul.items li .description { width: 180px; float: left; }
        #Enrollment ul.items li.totals { text-align: right; font-size: 12px; padding: 1px 10px 1px 0; border-bottom: 0; float: left;}
            #Enrollment ul.items li.totals.grandtotal { font-weight: bold; width:90%;  }
        #Enrollment ul.items li.totals span { float: right; }
        #Enrollment ul.items li.totals .totaldescription { float:left }
        #Enrollment ul.items li.totals .amount { width: 70px; float:right}
        #Enrollment ul.items li .close { width: 20px; float: right; }
        /*#Enrollment ul.items li:hover { background-color: #F7F7F7; }*/
        #Enrollment ul.items li:hover .close { color: black; text-decoration: none; cursor: pointer; opacity: 0.4; filter: alpha(opacity=40); }


/* Product List */
#Enrollment .productlist { }
#Enrollment .productlist .productitem { position: relative; padding: 10px; clear: both; border-top: 1px solid #FFF; border-bottom: 1px solid #DDD; background-color: #EEE; }
#Enrollment .productlist .productitem:nth-child(even) { background-color: #F7F7F7; }

#Enrollment .productitem .loadingwrapper { display: none; }
#Enrollment .productitem .loadingwrapper img.loading {  }
#Enrollment .productitem .smallpic { float: left; margin-right: 10px; }
#Enrollment .productitem .smallpic img { max-width: 35px; max-height: 35px; }
#Enrollment .productitem .descriptions { width: 260px; float: left; }
#Enrollment .productitem .descriptions .title { display: block; font-size: 13px; font-weight: bold; }
#Enrollment .productitem .descriptions .title a { text-decoration: none; color: #000; }
#Enrollment .productitem .descriptions .price { font-size: 13px; padding-right: 20px; }
#Enrollment .productitem .descriptions .volume { font-size: 11px; text-transform: uppercase; color: #666; }
#Enrollment .productitem .descriptions .shortdescription { display: block; margin-top: 10px; font-size: 12px; }
#Enrollment .productitem .quantity { float: right; width: 190px; text-align: right; }
    #Enrollment .productitem .quantity a { margin-top: 4px; }
#Enrollment .productitem .quantity input[type=text] { width: 37px; text-align: center; padding-right: 6px; margin-right: 0; margin-top: 10px; }

#Enrollment .productitem .productalert { display: none; width: auto; padding: 5px; margin-bottom: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-shadow: 1px 1px 0px #F8EEE9; filter: dropshadow(color=#F8EEE9, offx=1, offy=1); }
#Enrollment .productitem .productalert.error { border: 1px solid #EED3D7; background: #F2DEDE; color: #CC4A48; }
#ShoppingCart .error {  color: red; }
#fancybox-content .modal .largepic { float: left; margin-right: 20px; }
#fancybox-content .modal .largepic img { max-width: 200px; max-height: 200px; }
#fancybox-content .modal .descriptions { width: 250px; float:left; }
#fancybox-content .modal .descriptions .title { display: block; font-size: 21px; font-weight: bold; }
#fancybox-content .modal .descriptions .title a { text-decoration: none; color: #000; }
#fancybox-content .modal .descriptions .price { font-size: 17px; padding-right: 20px; }
#fancybox-content .modal .descriptions .volume { font-size: 13px; text-transform: uppercase; color: #666; }
#fancybox-content .modal .descriptions .longdescription { display: block; margin-top: 10px; font-size: 13px; }



/* Cart Preview */
#Enrollment div.cart { }
#Enrollment div.cart table { width: 100%; }
#Enrollment div.cart th { text-align: left; font-size: 10px; text-transform: uppercase; padding-bottom: 3px; }
#Enrollment div.cart td { vertical-align: middle; height: 30px; line-height: 30px; padding: 4px 0; border-top: 1px dotted #CCC; }
#Enrollment div.cart td.item { }
#Enrollment div.cart td.item img { max-width: 30px; max-height: 30px; margin-right: 10px; display: inline-block; float: left; }
#Enrollment div.cart .volume, #Enrollment div.cart .price { text-align: right; }
#Enrollment div.totals table { width: 100%; }
#Enrollment div.totals td { vertical-align: top; }
#Enrollment div.totals td.shipmethods { width: 50%; }
#Enrollment div.totals td.shipmethods td { }
#Enrollment div.totals td.label { }
#Enrollment div.totals td.label, #Enrollment div.totals td.value { padding: 3px 0; text-align: right; }
#Enrollment div.totals td.label.total, #Enrollment div.totals td.value.total { font-weight: bold; font-size: 15px; }


/* Media Query for mobile version
@media (max-width: 480px) {
    .fieldrow { width: 100%; }
    [class*="span"], .fieldrow [class*="span"] { float: none; display: block; width: 100% !important; margin-left: 0 !important; }
    .input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input { display: block; width: 100%; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
    .input-prepend input, .input-append input, .input-prepend input[class*="span"], .input-append input[class*="span"] { display: inline-block; width: auto; }
}*/

/* Enrollment
----------------------------------------------------------------------------------------------------*/

/* EnrollmentStart.aspx*/

#topline
{
    background-color: #a3c401;
    height: 10px;
}

/*Americas*/
#select-market-btns {
    margin-left: 0;
    list-style: none;
    float:left;
}

#select-market-btns li {
   float: left;
    line-height: 25px;
   padding-left:5px;
}
.btn-nostyle:hover, .btn-nostyle:focus,.active {
    background-color: #EEE5EE !important;
    border: 1px solid #09713C !important;
    color: #005580;
    text-decoration: none;
      border-radius: 15px 15px 15px 15px;
      background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
    padding:13px 47px 17px 30px;/*5px 7px 8px 8px;*/
    cursor:pointer;
}

.noactive {
    background-color: #FFFFFF;
    border: 1px solid #A8AAAC;
    color: #005580;
    text-decoration: none;
      border-radius: 15px 15px 15px 15px;
      background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
    padding:13px 47px 17px 30px;/*5px 7px 8px 8px;*/
    cursor:pointer;
}

#select-market-btns .btn {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;    
}

#select-market-btns .icon-market-flag {
    display: inline-block;
    margin-top: 1px;	
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-image: url("../images/icon_flags_noshadow.png");
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.tophead {
width:90%;margin-left:35px;padding-top:35px;
}
.invalidgift {
      color: #FF0000;
    font-size: 22px;
    line-height: 130%;
    margin-left: 60px;
    padding-bottom: 35px;
    padding-top: 35px;
    width: 90%;
}

/*Europe*/
#select-market-btns-europe {
    margin-left: 0;
    list-style: none;
    width:130px;
    float:left;
}

#select-market-btns-europe li {
    
    width: 100%;
    line-height: 25px;
}

#select-market-btns-europe .btn {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;    
}

#select-market-btns-europe .icon-market-flag {
    display: inline-block;
    margin-top: 1px;	
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-image: url("../images/icon_flags_noshadow.png");
    background-position: 50% 0;
    background-repeat: no-repeat;
}
/*Asia*/
#select-market-btns-asia {
    margin-left: 0;
    list-style: none;
     width:130px;
    float:left;

}

#select-market-btns-asia li {
    
    width: 100%;
    line-height: 25px;
}

#select-market-btns-asia .btn {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;    
}

#select-market-btns-asia .icon-market-flag {
    display: inline-block;
    margin-top: 1px;	
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-image: url("../images/icon_flags_noshadow.png");
    background-position: 50% 0;
    background-repeat: no-repeat;
}

/*South Pacific*/
#select-market-btns-southPacific {
    margin-left: 0;
    list-style: none;
     width:130px;
    float:left;
}

#select-market-btns-southPacific li {
    
    width: 100%;
    line-height: 25px;
}

#select-market-btns-southPacific .btn {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;    
}

#select-market-btns-southPacific .icon-market-flag {
    display: inline-block;
    margin-top: 1px;	
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-image: url("../images/icon_flags_noshadow.png");
    background-position: 50% 0;
    background-repeat: no-repeat;
}

/*All Other Countries*/
#select-market-btns-allOther {
    margin-left: 0;
    list-style: none;
     width:200px;
    float:left;
}

#select-market-btns-allOther li {
    
    width: 100%;
    line-height: 25px;
}

#select-market-btns-allOther .btn {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;    
}

#select-market-btns-allOther .icon-market-flag {
    display: inline-block;
    margin-top: 1px;	
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-image: url("../images/icon_flags_noshadow.png");
    background-position: 50% 0;
    background-repeat: no-repeat;
}





#select-market-btns #argentina .icon-market-flag {
    background-position: 50% -678px;
}
#select-market-btns-southPacific #australia .icon-market-flag {
    background-position: 50% 0;
}
#select-market-btns #austria .icon-market-flag {
    background-position: 50% -20px;
}
#select-market-btns #canada .icon-market-flag {
    background-position: 50% -41px;
}
#select-market-btns #cambodia .icon-market-flag {
    background-position: 50% -699px;
}
#select-market-btns #colombia .icon-market-flag {
    background-position: 50% -61px;
}
#select-market-btns #denmark .icon-market-flag {
    background-position: 50% -82px;
}
#select-market-btns #eu .icon-market-flag {
    background-position: 50% -576px;
}
#select-market-btns-europe #germany .icon-market-flag {
    background-position: 50% -102px;
}
#select-market-btns #hongkong .icon-market-flag {
    background-position: 50% -122px;
}
#select-market-btns-europe #hungary .icon-market-flag {
    background-position: 50% -143px;
}
#select-market-btns #india .icon-market-flag {
    background-position: 50% -164px;
}
#select-market-btns #indonesia .icon-market-flag {
    background-position: 50% -184px;
}
#select-market-btns #italy .icon-market-flag {
    background-position: 50% -206px;
}
#select-market-btns #jamaica .icon-market-flag {
    background-position: 50% -657px;
}
#select-market-btns-asia #japan .icon-market-flag {
    background-position: 50% -227px;
}
#select-market-btns #korea .icon-market-flag {
    background-position: 50% -248px;
}
#select-market-btns #laos .icon-market-flag {
    background-position: 50% -269px;
}
#select-market-btns #malaysia .icon-market-flag {
    background-position: 50% -290px;
}
#select-market-btns #mexico .icon-market-flag {
    background-position: 50% -310px;
}
#select-market-btns-europe #netherlands .icon-market-flag {
    background-position: 50% -331px;
}
#select-market-btns-southPacific #newzealand .icon-market-flag {
    background-position: 50% -350px;
}
#select-market-btns #nigeria .icon-market-flag {
    background-position: 50% -371px;
}
#select-market-btns-asia #philippines .icon-market-flag {
    background-position: 50% -391px;
}
#select-market-btns #poland .icon-market-flag {
    background-position: 50% -413px;
}
#select-market-btns #puertorico .icon-market-flag {
    background-position: 50% -433px;
}
#select-market-btns-asia #singapore .icon-market-flag {
    background-position: 50% -452px;
}
#select-market-btns #sweden .icon-market-flag {
    background-position: 50% -473px;
}
#select-market-btns #switzerland .icon-market-flag {
    background-position: 50% -493px;
}
#select-market-btns #taiwan .icon-market-flag {
    background-position: 50% -514px;
}
#select-market-btns #thailand .icon-market-flag {
    background-position: 50% -535px;
}
#select-market-btns #turkey .icon-market-flag {
    background-position: 50% -554px;
}
#select-market-btns #ukraine .icon-market-flag {
    background-position: 50% -636px;
}
#select-market-btns #uk .icon-market-flag {
    background-position: 50% -575px;
}
#select-market-btns #usa .icon-market-flag {
    background-position: 50% -595px;
}
#select-market-btns #venezuela .icon-market-flag {
    background-position: 50% -616px;
}
#select-market-btns #vietnam .icon-market-flag {
    background-position: 50% -721px;
}

/* EnrollmentApplication.aspx */

#Enrollment .pleasewait { display: none; }
#Enrollment .error { color: red !important; }

/* Enroll Progress Bar */
#enroll_progress {
    margin: 0 auto 18px;
    width: 960px;
}

#enroll_progress .active {
    background: url("../images/enrollment_progress_bar.png") transparent 0 0 no-repeat;
    color: #FFFFFF;
    height: 42px;
    width: 233px;
    float: left;
    
}
.active span.enroll_step_text {
    left: 20px;
    position: relative;
    top: 10px;
    font-size: 16px;
    color: White;
}

.active2 {
    background: url("../images/enrollment_progress_bar.png") transparent 0 -42px no-repeat;
    color: #FFFFFF;
    height: 42px;
    width: 233px;
    float: left;
}

.active2 span.enroll_step_text {
    left: 20px;
    position: relative;
    top: 10px;
    font-size: 16px;
    color: White;
}

#enroll_progress .enroll_progress_step {
    color: #73848E;
    float: left;
    position: relative;
}

.future {
    background: url("../images/enrollment_progress_bar.png") transparent 0 -127px no-repeat;
    height: 42px;
    width: 233px;
    float: left;
}

.future .enroll_step_text {
    left: 25px;
    position: relative;
    top: 10px;
    font-size: 16px; 
} 
    
.future2 {
    background: url("../images/enrollment_progress_bar.png") transparent 0 -85px no-repeat;
    height: 42px;
    width: 233px;
    float: left;
}

.future2 .enroll_step_text {
    left: 25px;
    position: relative;
    top: 10px;
    font-size: 16px; 
}

/* Enrollment Summary */
.summarysection {
    margin-bottom: 10px;
}

.order-items {
    border-bottom: 1px dotted #333;
    padding-bottom: 5px;
}
.ordersummaryTitle {
 border: 1px solid #CCCCCC;
    color: #00703C;
    font-size: 20px;
    margin-top: 12px;
    padding: 5px 0;
    text-align: center;
    width: 99.4%;
    
}
.mainOrdersummaryTitle {
  border-bottom: 1px solid;
    color: #00703C;
    font-size: 17px;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    text-align: center;

}
.shoppingcartitems {
float:left;
width:790px;
border-right: 1px solid #CCCCCC;
}
.shoppingSummary {
float:right;
margin-top:0px;
width:238px !important;
}
 .sm
    { 
        font-size: 18px;
    margin-bottom: 0;
    text-align: center;

    }
.cartNextbtn {
width:150px;
background:none repeat scroll 0 0 #DDDDDD;
}


/*Password Strength*/
input.ng-pristine + ul#strength {
    display:none;
}
ul#strength {
    display:inline;
    list-style:none;
    margin:0;
    margin-left:15px;
    padding:0;
    vertical-align:2px;
}
.point:last {
    margin:0 !important;
}
.point {
    background:#DDD;
    border-radius:2px;
    display:inline-block;
    height:5px;
    margin-right:1px;
    width:20px;
}
#footer {
    position:fixed;
    bottom:5px;
}
.enrolltype{margin-left:35px;}
  .itemCategory {
    width:100%;
    background-color:#09713C;
    color:#FFF;
    text-align:center;
    }
.thanksRedeemGift {
 color: #11763E;
    font-size: 17.5px;
    font-weight: bold;
    margin: 35px 0 0 40px;
    width: 100%;
}
.enrollAppTitle {
    text-align:center;
}
.completeYour {
padding-left:35px;
}

.enrollHead {
 background-color: #87C846;
    border-radius: 4px 4px 4px 4px;
    float: left;
    font-size: 41px;
    padding: 19px 0 19px 19px;
    width: 935px;
}
.marginLeftZero {
margin-left:0 !important;
}
.fieldrow,.fieldrow span:first-child {
margin-left:0 !important;
}
.select-btnnextDiv {
    clear: both;
    float: right;
/*    margin-top: 2%;*/
    padding-right: 47.5%; !imprtant
}
#enrollmentsummary .email {
float:left;
width:100%;
}
#enrollmentsummary .email a {
    float:left;
word-break:break-all;
}
#enrollmentsummary .phone {
float:left;
width:100%;
word-break:break-all;
}
.shippM {
padding-top:10px;
}
@media screen and (max-width: 600px) {
    .labletext {
        position: relative;
        color: black;
        font-size: 17px;
        font-weight: bold;
        padding-top: 32px;
        width: 60%;
    }
}